Support » Theme: Hemingway » Hemmingway & WordPress Compatibility

  • janeykk

    (@janeykk)


    I am updating a website that has Hemmingway 2.0.0 and currently WordPress 5.1.4. Does anyone know that if I update to the current Worpdress version 5.5.1 if Hemmingway 2.0 will still work with it. I don’t want to update Hemmingway to 2.1.0 because I need to update the php too so that it will work with the latest Hemmingway.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Hemmingway & WordPress Compatibility’ is closed to new replies.